﻿@model MvcWebsiteOcc.Areas.administrators.Models.AboutUs

@{
    if (Localization.Get("lng") == "VI")
    {
        ViewBag.Title = "Giới thiệu";
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }
    else
    {
        ViewBag.Title = "About Us";
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }

    MvcWebsiteOcc.Areas.administrators.Models.AboutUs_Description detailInLang = ViewBag.DetailInLang;
    IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.AboutUs_Achievements> imageAbouts = ViewBag.ImageAbouts;
    IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.Orientation> oriens = ViewBag.Oriens;
    IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.Staff> staffInDirs = ViewBag.StaffInDirs;
    IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.AddressBook> addressBooks = ViewBag.Contacts;
    //Layout = "~/Views/Shared/_LayoutDetailpage.cshtml";
    
}

<section class="page-section with-sidebar">
    <div class="container">
        <div class="row">
            <div class="col-md-4">
                <img style="width: 100%" src="/Uploaded/Images/aboutus/@Model.Image" />
            </div>
            <div class="col-md-8 text_align_j">
                <h4 class="gioi_thieu_title widget-title t_left "><a>@detailInLang.NameCompany</a></h4>
                <div>
                    @Html.Raw(detailInLang.Description)
                </div>
            </div>
        </div>
    </div>
    <section class="page-section testimonials m_bottom_40">
        <div class="col-md-12">
            <h4 class="gioi_thieu_title widget-title"><a>@Html.Localize("dinhhuong")</a></h4>
        </div>
        <div class="container wow fadeInUp" data-wow-offset="70" data-wow-delay="500ms">
            <div class="testimonials-carousel">
                @{foreach (var ori in oriens)
                  {
                    <div class="testimonial">
                        <div class="media">
                            <div class="media-body">
                                <div class="testimonial-name">@ori.OriTitle</div>
                                <div class="testimonial-text text_align_j">
                                    @Html.Raw(ori.OriDescription)
                                </div>
                            </div>
                        </div>
                    </div>

                  }}
            </div>
        </div>
    </section>
    <div class="container m_bottom_40">

        @{if (staffInDirs.Count() > 0)
          {
            <div class="row">
                <div class="col-md-12">
                    <h4 class="gioi_thieu_title widget-title"><a>@Html.Localize("bangiamdoc")</a></h4>
                </div>
                <div class="testimonials-carousel">
                    <div class="owl-carousel car-carousel cskh" @*id="testimonials"*@>
                        @{foreach (var bgd in staffInDirs)
                          {
                            <!-- Team 1 -->
                            <div class=" wow fadeInDown" data-wow-offset="200" data-wow-delay="100ms">
                                <div class="thumbnail thumbnail-team no-border no-padding">
                                    <div class="media">
                                        <img src="~/Uploaded/Images/nhanvien/@bgd.StaffImage" />
                                    </div>
                                    <div class="caption">
                                        <h4 class="caption-title">@bgd.StaffName

                                            @{if (bgd.Positions.Count > 0)
                                              {
                                                <small>@bgd.Positions.FirstOrDefault().PosName</small>
                                              }
                                              else
                                              {
                                                <small>- - - - - - - - - -   </small>
                                              }}

                                        </h4>
                                        <ul class="team-details">
                                            @{if (bgd.StaffYahoo != null)
                                              {
                                                <li>Yahoo: <a class="yahoo"  href="ymsgr:SendIM?@bgd.StaffYahoo">@bgd.StaffYahoo</a>
                                                </li>
                                              }
                                              if (bgd.StaffSkype != null)
                                              {
                                                <li>Skype: 
                                            <a href="Skype:@bgd.StaffSkype?chat">@bgd.StaffSkype </a>
                                                </li>
                                              }
                                              if (bgd.StaffYahoo == null && bgd.StaffYahoo == null)
                                              {
                                                <li>Chat: - - - - - - - - - - </li> 
                                              }

                                              if (bgd.StaffMobile != null)
                                              {
                                                <li>Mobile: @bgd.StaffMobile</li>
                                              }
                                              else
                                              {
                                                <li>Mobile: - - - - - - - - - - </li>
                                              }
                                              if (bgd.StaffEmail != null)
                                              {
                                                <li><a href="mailto:@bgd.StaffEmail">@bgd.StaffEmail</a></li>
                                              }
                                              else
                                              {
                                                <li>- - - - - - - - - </li>
                                              }
                                            }
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <!-- /Team 1 -->
                          }}
                    </div>
                </div>
            </div> 
          }}

    </div>


    <section class="page-section testimonials m_bottom_40">
        @if (imageAbouts.Count() > 0)
        {
            <div class="col-md-12">
                <h4 class="gioi_thieu_title widget-title"><a>@Html.Localize("thanhtich")</a></h4>
            </div>
            <div class="container thanh_tich">

                <div class="partners-carousel">
                    <div class="owl-carousel" id="partners">
                        @{foreach (var item in imageAbouts)
                          {
                            <div>
                                <a href="/Uploaded/Images/gioithieu/anh-thanh-tich/@item.AchiImage" data-gal="prettyPhoto">
                                    <img src="/Uploaded/Images/gioithieu/anh-thanh-tich/@item.AchiImage" />
                                </a>
                            </div>
                          }
                        }

                    </div>
                </div>
            </div>
        }
    </section>


    @{  if (addressBooks.Count() > 0)
        {
        <div class="container">
            <div class="row">
                @foreach (var address in addressBooks)
                {
                    <div class="col-md-4">
                        <h4 class="caption-title"><a>@address.AddTitle</a></h4>
                        <div class="thongtinlienhe_gt">
                            @Html.Raw(address.AddDescription)
                        </div>
                    </div>
                }
            </div>

        </div>
        }
              
    }



</section>


@section PageScripts{

    <script src="/Static/frontend/xedichvu/js/mystyle.js"></script>
}
